
set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "BM EXIT" {
  frm20103={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="gc_zone1_130.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "CLEAR SCREEN" {} ]

set status [ SclFunction "DRAW MARKERS" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_130.str"
    }
  }
}]

set status [ SclFunction "DRAW DESC" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_130.str"
    }
  }
}]

set status [ SclFunction "BM GSLIB NSCORE" {
  license="test"
}]

set status [ SclFunction "BM GSLIB NSCORE" {
  string_file_location="gc_zone1_"
  string_file_id="130"
  range="1"
  field="D1"
  weight_field=""
  tmin="-1E+21"
  tmax="1E+21"
  remove_intermediate_files="true"
  output_string_file_location="gc_zone1_nscore_"
  reference="false"
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="gc_zone1_nscore_130.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "CLEAR SCREEN" {} ]

set status [ SclFunction "DRAW MARKERS" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_nscore_130.str"
    }
  }
}]

set status [ SclFunction "DRAW DESC" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d3"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_nscore_130.str"
    }
  }
}]

set status [ SclFunction "BASIC STATISTICS" {} ]

set status [ SclFunction "STATS RELOAD" {
  frm20400={
    {
      _action=display
      location="gc_zone1_nscore_"
      id="130"
      str="1"
      dfields={
        {
          dfield="D3"
          label="NormalScoreTransform"
          min=""
          max=""
        }
      }
      min0=""
      min1=""
      min2=""
      max0=""
      max1=""
      max2=""
      binNum_or_Width="WIDTH"
      bin_width="0.5"
      includeCoords="N"
      negative="NEGATIVES"
    }
  }
}]

set status [ SclFunction "NORMAL DISTRIBUTION" {} ]

set status [ SclFunction "STATS HISTOGRAM" {} ]

set status [ SclFunction "STATS STATISTICS" {
  frm20431={
    {
      _action=display
      range="0,100,10"
      fname="gc130_nscore"
      report_format=".not - Surpac Note File"
      file_append_overwrite="OVERWRITE"
    }
  }
}]

set status [ SclFunction "STATS EXIT" {} ]

puts ""
puts ""
puts "macro 2d_12a_nscore.tcl completed"
puts ""